APT::FTPArchive::Release::Codename "hardy";
APT::FTPArchive::Release::Origin "Nerdica.com";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Label "Nerdica Ubuntu Repository";
APT::FTPArchive::Release::Architectures "i386";
APT::FTPArchive::Release::Suite "hardy";
